## k4dirstat 2.7.3

=== debian/changelog ===
k4dirstat (2.7.3-1) unstable; urgency=low

  * New upstream release
    - Fix "delete (no way to undelete)" action
    - Add translation
    - Add a couple of file types to have a bit more color in the treemap

 -- Jerome Robert <jeromerobert@gmx.com>  Sat, 17 Dec 2011 12:35:50 +0100
