## k4dirstat 2.7.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,3 +15,4 @@
 add_subdirectory( doc )
 add_subdirectory( src )
 add_subdirectory( icons )
+add_subdirectory( po )
