=== debian/changelog ===
k4dirstat (2.7.4-1) unstable; urgency=low

  * New upstream release
    - Remove broken PacMan widgets (LP: #1062405)
    - Add a scalable and 48x48 icon
    - Support empty sparse file
  * Update the Vcs-Git tag
  * Bump Standards-Version to 3.9.4

 -- Jerome Robert <jeromerobert@gmx.com>  Wed, 27 Mar 2013 23:40:01 +0100
