=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with kde

override_dh_auto_install:
	dh_auto_install --buildsystem=kde --destdir=debian/k4dirstat
