=== debian/watch ===
version=3
http://bitbucket.org/jeromerobert/k4dirstat/downloads get/k4dirstat-([0-9\.]+)\.tar\.bz2
