## k4dirstat 2.7.5

=== debian/changelog ===
k4dirstat (2.7.5-1) unstable; urgency=medium

  * New upstream release
    - Apostrophes not properly escaped in 'rm -rf' invocation (closes: #741659)

 -- Jerome Robert <jeromerobert@gmx.com>  Sat, 15 Mar 2014 17:11:14 +0100
