=== debian/changelog ===
k4dirstat (2.7.8-1) unstable; urgency=medium

  * New upstream release
    - Fix About dialog version again

 -- Jerome Robert <jeromerobert@gmx.com>  Sat, 25 Oct 2014 17:22:42 +0200

k4dirstat (2.7.7-1) unstable; urgency=low

  * New upstream release
    - Fix cache files (closes: #765945)

 -- Jerome Robert <jeromerobert@gmx.com>  Mon, 20 Oct 2014 20:03:37 +0200

k4dirstat (2.7.6-1) unstable; urgency=low

  * New upstream release
    - Fix About dialog version (LP: #1362626)
    - Improve translation (nl, it)
  * Remove the kdirstat transitional package
  * Bump Standards-Version to 3.9.5

 -- Jerome Robert <jeromerobert@gmx.com>  Sun, 31 Aug 2014 15:16:55 +0200
