=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jerome Robert <jeromerobert@gmx.com>
 Build-Depends: debhelper (>= 7.3.16), pkg-kde-tools (>= 0.6.2), cmake, zlib1g-dev, libkonq5-dev, kdelibs5-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/k4dirstat.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/k4dirstat.git
 Homepage: http://bitbucket.org/jeromerobert/k4dirstat
@@ -20,11 +20,3 @@
  actions.  You can directly open a directory branch in Konqueror or the
  shell of your choice, compress it to a .tar.bz2 archive, or define your
  own cleanup actions.
-
-Package: kdirstat
-Architecture: all
-Depends: ${misc:Depends}, k4dirstat
-Description: Transitional package for k4dirstat
- This is a transitional dummy package to ease the migration
- from the kdirstat to the new k4dirstat package.
-
