## k4dirstat 3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.0)
+cmake_minimum_required(VERSION 2.8.12)
 project(k4dirstat)
 
 function(git_version output_variable default_version strip_string)
@@ -25,20 +25,37 @@
     add_definitions(-D${output_variable}=${${output_variable}})
 endfunction()
 
-SET(QT_USE_QT3SUPPORT true)
+include(CheckCCompilerFlag)
+check_c_compiler_flag(-Wl,--as-needed has_as_needed)
+if (has_as_needed)
+    set(CMAKE_EXE_LINKER_FLAGS "${CMAKE_EXE_LINKER_FLAGS} -Wl,--as-needed")
+endif()
 
-find_package(KDE4 REQUIRED)
-include (KDE4Defaults)
-find_package(LibKonq REQUIRED)
+find_package(ECM REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+
+include(KDEInstallDirs)
+include(KDECMakeSettings)
+include(KDECompilerSettings)
+include(FeatureSummary)
+
+find_package(Qt5 REQUIRED COMPONENTS Widgets)
+find_package(KF5 REQUIRED COMPONENTS CoreAddons GuiAddons I18n DocTools KDELibs4Support XmlGui KIO JobWidgets)
 find_package(ZLIB)
 
-include_directories( ${KDE4_INCLUDES} ${QT_INCLUDES} ${QT_GUI_INCLUDES} ${QT_QT3SUPPORT_INCLUDES} )
+ADD_DEFINITIONS(-D_LARGE_FILES -D_FILE_OFFSET_BITS=64)
 
-ADD_DEFINITIONS(-DQT3_SUPPORT -D_LARGE_FILES -D_FILE_OFFSET_BITS=64)
+option(ENABLE_KDELIBS4SUPPORT_WARNING "Show kdelibs4support warning")
+if(NOT ENABLE_KDELIBS4SUPPORT_WARNING)
+  add_definitions("-DKDELIBS4SUPPORT_DEPRECATED=__attribute__ (())")
+endif()
+
 REMOVE_DEFINITIONS(-DQT_NO_DEBUG)
 
-git_version(K4DIRSTAT_VERSION 2.7.8 k4dirstat-)
+git_version(K4DIRSTAT_VERSION 3.0 k4dirstat-)
 add_subdirectory( doc )
 add_subdirectory( src )
 add_subdirectory( icons )
 add_subdirectory( po )
+
+install(FILES k4dirstat.1 DESTINATION "${CMAKE_INSTALL_MANDIR}/man1")
