=== debian/changelog ===
k4dirstat (3.0-1) unstable; urgency=low

  * New upstream release
    - Port to KDE Framework 5
  * Bump Standards-Version to 3.9.6
  * Bump debhelper version to 9

 -- Jerome Robert <jeromerobert@gmx.com>  Fri, 15 May 2015 12:49:30 +0200
