## k4dirstat 3.1.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -40,19 +40,14 @@
 include(FeatureSummary)
 
 find_package(Qt5 REQUIRED COMPONENTS Widgets)
-find_package(KF5 REQUIRED COMPONENTS CoreAddons GuiAddons I18n DocTools KDELibs4Support XmlGui KIO JobWidgets)
+find_package(KF5 REQUIRED COMPONENTS CoreAddons I18n DocTools XmlGui KIO JobWidgets IconThemes)
 find_package(ZLIB)
 
 ADD_DEFINITIONS(-D_LARGE_FILES -D_FILE_OFFSET_BITS=64)
 
-option(ENABLE_KDELIBS4SUPPORT_WARNING "Show kdelibs4support warning")
-if(NOT ENABLE_KDELIBS4SUPPORT_WARNING)
-  add_definitions("-DKDELIBS4SUPPORT_DEPRECATED=__attribute__ (())")
-endif()
+add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 
-REMOVE_DEFINITIONS(-DQT_NO_DEBUG)
-
-git_version(K4DIRSTAT_VERSION 3.0 k4dirstat-)
+git_version(K4DIRSTAT_VERSION 3.1.1 k4dirstat-)
 add_subdirectory( doc )
 add_subdirectory( src )
 add_subdirectory( icons )
