=== src/CMakeLists.txt ===
--- 
+++ 
@@ -3,7 +3,6 @@
    k4dirstat.cpp
    ${UI_RCC}
    main.cpp
-   #k4dirstatview.cpp
    ktreemapview.cpp
    kcleanupcollection.cpp
    kfileinfo.cpp
@@ -24,9 +23,9 @@
 
 add_executable(k4dirstat ${k4dirstat_SRCS})
 
-target_link_libraries(k4dirstat ${KDE4_KDEUI_LIBS} ${KDE4_KIO_LIBS}
+target_link_libraries(k4dirstat KF5::XmlGui KF5::KIOCore
+    KF5::KIOWidgets KF5::I18n KF5::IconThemes
     ${QT_QTGUI_LIBS}
-    ${LIBKONQ_LIBRARY}
     ${ZLIB_LIBRARIES})
 
 install(TARGETS k4dirstat ${INSTALL_TARGETS_DEFAULT_ARGS} )
