=== debian/changelog ===
k4dirstat (3.1.2-1) unstable; urgency=medium

  * New upstream release

 -- Jerome Robert <jeromerobert@gmx.com>  Sun, 22 Nov 2015 20:54:53 +0100

k4dirstat (3.1+repack-1) unstable; urgency=low

  * Fix a wrong orig tarball import (closes: #797907)

 -- Jerome Robert <jeromerobert@gmx.com>  Thu, 03 Sep 2015 23:57:23 +0200

k4dirstat (3.1-1) unstable; urgency=low

  * New upstream release
    - No longer depends on KDELibs4Support
    - Fix settings management
  * Never get the version from git describe

 -- Jerome Robert <jeromerobert@gmx.com>  Tue, 01 Sep 2015 17:40:34 +0200
