=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jerome Robert <jeromerobert@gmx.com>
 Build-Depends: debhelper (>= 9.0), pkg-kde-tools, cmake, zlib1g-dev, extra-cmake-modules,
- libkf5xmlgui-dev, kdoctools-dev, libkf5kdelibs4support-dev
+ libkf5xmlgui-dev, kdoctools-dev, kio-dev
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/k4dirstat.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/k4dirstat.git
