=== debian/changelog ===
k4dirstat (3.1.3-1) unstable; urgency=medium

  * Update VCS URLs to salsa
  * Update KDE5 build deps to libkf5*-dev (closes: #885387)
  * Bump Standards-Version
  * Fix uscan/watch file
  * New upstream version 3.1.3

 -- Jerome Robert <jeromerobert@gmx.com>  Sat, 30 Dec 2017 16:51:29 +0100
