=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Jerome Robert <jeromerobert@gmx.com>
 Build-Depends: debhelper (>= 9.0), pkg-kde-tools, cmake, zlib1g-dev, extra-cmake-modules,
- libkf5xmlgui-dev, kdoctools-dev, kio-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/k4dirstat.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/k4dirstat.git
+ libkf5xmlgui-dev, libkf5doctools-dev, libkf5kio-dev
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/jeromerobert-guest/k4dirstat
+Vcs-Git: https://salsa.debian.org/jeromerobert-guest/k4dirstat.git
 Homepage: http://bitbucket.org/jeromerobert/k4dirstat
 
 Package: k4dirstat
