=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with kde

override_dh_auto_configure:
	dh_auto_configure --buildsystem=kde -- -DK4DIRSTAT_GIT_VERSION=OFF

override_dh_auto_install:
	dh_auto_install --buildsystem=kde --parallel
