=== debian/watch ===
version=4
https://bitbucket.org/jeromerobert/k4dirstat/downloads/?tab=tags .*/k4dirstat-([0-9\.]+)\.tar\.bz2
