=== src/CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,6 @@
    kdirreadjob.cpp
    kdirinfo.cpp
    kdirtreecache.cpp
-   kdirtreeiterators.cpp
    kdirstatsettings.cpp
  )
