=== debian/changelog ===
k4dirstat (3.2.0-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:16:52 +0100

k4dirstat (3.2.0-1) unstable; urgency=medium

  * Update watch file (upstream move to Github)
  * New upstream version 3.2.0
  * Bump Standards-Version

 -- Jerome Robert <jeromerobert@gmx.com>  Tue, 28 Jan 2020 20:55:32 +0100

k4dirstat (3.1.4-1) unstable; urgency=medium

  * New upstream version 3.1.4
  * Bump Standards-Version

 -- Jerome Robert <jeromerobert@gmx.com>  Sat, 16 Feb 2019 20:16:55 +0000
