## k4dirstat 3.2.1

=== debian/changelog ===
k4dirstat (3.2.1-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Use the kf5 dh addon instead of kde (closes: #950323)

  [ Jerome Robert ]
  * Bump the debhelper compatibility to >= 12 (closes: #950322)
  * Update upstream URL
  * New upstream version 3.2.1
    - Fix crashes on startup in some certain KIO related circumstances
      (LP: #1873637)

 -- Jerome Robert <jeromerobert@gmx.com>  Mon, 20 Apr 2020 12:33:35 +0200
