=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Jerome Robert <jeromerobert@gmx.com>
-Build-Depends: debhelper (>= 9.0), pkg-kde-tools, cmake, zlib1g-dev, extra-cmake-modules,
+Build-Depends: debhelper-compat (= 12), pkg-kde-tools, cmake, zlib1g-dev, extra-cmake-modules,
  libkf5xmlgui-dev, libkf5doctools-dev, libkf5kio-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/jeromerobert-guest/k4dirstat
 Vcs-Git: https://salsa.debian.org/jeromerobert-guest/k4dirstat.git
-Homepage: http://bitbucket.org/jeromerobert/k4dirstat
+Homepage: https://github.com/jeromerobert/k4dirstat
 
 Package: k4dirstat
 Architecture: any
