## k4dirstat 3.2.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -47,7 +47,7 @@
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
 
-git_version(K4DIRSTAT_VERSION 3.2.0 k4dirstat-)
+git_version(K4DIRSTAT_VERSION 3.2.2 k4dirstat-)
 add_subdirectory( doc )
 add_subdirectory( src )
 add_subdirectory( icons )
