=== debian/changelog ===
k4dirstat (3.2.2-1) unstable; urgency=medium

  * New upstream version 3.2.2
    - Save "Show treemap" status
    - Fix a segfault after reading a cache file
  * Bump Standards-Version

 -- Jerome Robert <jeromerobert@gmx.com>  Thu, 24 Dec 2020 16:37:43 +0100
