## k4dirstat 3.4.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.16.0)
 project(k4dirstat)
 
 function(git_version output_variable default_version strip_string)
@@ -46,8 +46,9 @@
 ADD_DEFINITIONS(-D_LARGE_FILES -D_FILE_OFFSET_BITS=64)
 
 add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
+add_definitions(-DQT_USE_QSTRINGBUILDER)
 
-git_version(K4DIRSTAT_VERSION 3.2.2 k4dirstat-)
+git_version(K4DIRSTAT_VERSION 3.4.0 k4dirstat-)
 add_subdirectory( doc )
 add_subdirectory( src )
 add_subdirectory( icons )
