=== debian/changelog ===
k4dirstat (3.4.0-1) unstable; urgency=medium

  * New upstream version 3.4.0

 -- Jerome Robert <jeromerobert@gmx.com>  Sun, 02 Jan 2022 11:34:15 +0100

k4dirstat (3.3.0-1) unstable; urgency=medium

  * New upstream version 3.3.0
    - Show free space in the status bar
    - Refresh tree after deleting a file
    - Fix a crash when clicking on the name column
    - Quote %-escapes strings in the .desktop Exec key (closes: #987694)
  * Bump Standards-Version

 -- Jerome Robert <jeromerobert@gmx.com>  Fri, 10 Sep 2021 09:53:24 +0200
