=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Jerome Robert <jeromerobert@gmx.com>
 Build-Depends: debhelper-compat (= 12), pkg-kde-tools, cmake, zlib1g-dev, extra-cmake-modules,
  libkf5xmlgui-dev, libkf5doctools-dev, libkf5kio-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/jeromerobert-guest/k4dirstat
 Vcs-Git: https://salsa.debian.org/jeromerobert-guest/k4dirstat.git
 Homepage: https://github.com/jeromerobert/k4dirstat
