=== icons/CMakeLists.txt ===
include(ECMInstallIcons)
ecm_install_icons(ICONS
                  16-apps-k4dirstat.png
                  32-apps-k4dirstat.png
                  48-apps-k4dirstat.png
                  sc-apps-k4dirstat.svgz
                  DESTINATION share/icons)
