=== debian/changelog ===
k4dirstat (3.4.2-1) unstable; urgency=medium

  * New upstream version 3.4.2
    - Fix a floating point exception with go-mtpfs
    - Remove inode/directory MIME type (LP: #1970925, LP: #1912190)
  * Bump Standards-Version

 -- Jérôme Robert <jeromerobert@gmx.com>  Sun, 14 Aug 2022 14:56:04 +0200
