=== debian/changelog ===
k4dirstat (3.4.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:06:17 +1100

k4dirstat (3.4.3-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:40:11 +0000

k4dirstat (3.4.3-1) unstable; urgency=medium

  * New upstream version 3.4.3
    - Fix a crash when right-clicking in the treeview not on an item
    - Remove "KLocalizedString: Using an empty domain" flood
      (closes: #1034320)
  * Bump Standards-Version

 -- Jerome Robert <jeromerobert@gmx.com>  Mon, 19 Jun 2023 21:31:39 +0200
