=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with kf5

override_dh_auto_configure:
	dh_auto_configure --buildsystem=kf5 -- -DK4DIRSTAT_GIT_VERSION=OFF

override_dh_auto_install:
	dh_auto_install --buildsystem=kf5
